eIQNetworks Enterprise Security Analyzer SyslogServer.EXE Buffer Overflow Vulnerability

Bugtraq ID: 19165
Class: Boundary Condition Error
CVE: CVE-2006-3838
Remote: Yes
Local: No
Published: Jul 26 2006 12:00AM
Updated: Sep 05 2006 10:28PM
Credit: Discovered by Titon, JxT, KF and the rest of Bastard Labs.
Vulnerable: eIQnetworks Enterprise Security Analyzer 2.1
eIQnetworks Enterprise Security Analyzer 2.0
Not Vulnerable: eIQnetworks Enterprise Security Analyzer 2.5


 

Privacy Statement
Copyright 2010, SecurityFocus